Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Jifty-Plugin-AuthzLDAP
Upstream-Contact: Yves Agostini, <yvesago@cpan.org>
Source: https://metacpan.org/release/Jifty-Plugin-AuthzLDAP

Files: *
Copyright: 2007-2009, Yves Agostini <yvesago@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2009, AGOSTINI Yves <agostini@univ-metz.fr>
License: Artistic or GPL-1+

Files: inc/*
Copyright: Copyright 2002 - 2008 by Brian Ingerson, Audrey Tang and Adam Kennedy.
License: GPL-1+ or Artistic
 This program is free software; you can redistribute it and/or modify it under
 the same terms as Perl itself.

License: Artistic
    This program is free software; you can redistribute it and/or modify
    it under the terms of the Artistic License, which comes with Perl.
    On Debian GNU/Linux systems, the complete text of the Artistic License
    can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 1, or (at your option)
    any later version.
    On Debian GNU/Linux systems, the complete text of the GNU General
    Public License can be found in `/usr/share/common-licenses/GPL'
